sh exp3.train_gouda.sh 10 0.3 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.5 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.7 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.3 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.5 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.7 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.3 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.5 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.7 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.3 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.5 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.7 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.3 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.5 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.7 1.0 phrase ../data/phrase_pairs 50 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.3 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.5 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.7 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.3 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.5 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.7 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.3 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.5 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.7 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.3 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.5 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.7 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.3 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.5 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.7 1.0 phrase ../data/phrase_pairs 100 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.3 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.5 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.7 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.3 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.5 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.7 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.3 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.5 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.7 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.3 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.5 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.7 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.3 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.5 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.7 1.0 phrase ../data/phrase_pairs 200 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.3 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.5 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 10 0.7 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.3 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.5 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.1 0.7 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.3 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.5 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 0.001 0.7 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.3 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.5 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-05 0.7 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.3 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.5 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
sh exp3.train_gouda.sh 1e-07 0.7 1.0 phrase ../data/phrase_pairs 500 25  ../data/paragram_vectors.txt MAX
